Subject: [Adslmib] New MCM MIB available

From: "Menachem Dodge" <[email-masked]>
Date: Tue, 21 Dec 2004 09:18:03 +0200

Hello All,

    I have updated the MCM MIB and the new draft is now available: 
draft-ietf-adslmib-vdsl-ext-mcm-05.txt.

    The changes made are corrections following Bert and Randy's comments on the
MCM draft and also on the SCM draft.

    The changes are:

    1. transmission has been imported.
    2. Ranges have been assigned to the Indexes of the tables.
    3. The default DEFVAL entry has been removed from the tables.
    4. A request is made for transmission 228.
    5. I have extracted and sent the MIB to to [email-masked]
    8. Changed the security section according to the Boiler plate at http://www.ops.ietf.org/mib-security.html  
    9. Modified the acknowledgement section.
    10. I have checked the document for nits.

    Regards,

    Menachem.
_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib